mysqli_connect("hostname","username","password"[,"dbname"])
this function takes three compulsary args("host name" , "username","password") nd 1 optional arg("dbname") will return the connection to that server
